@media only screen and (min-width: 481px) {  
	.mobile-show{display: none;}
	.clm-6:nth-child(odd) { padding-right: calc(var(--spac-30) / 2); } 
	.clm-6:nth-child(even) { padding-left: calc(var(--spac-30) / 2); }
}
@media only screen and (min-width: 641px) {  
	.rewards-module .img-pos-left .img-blk {text-align: right;}
	.slick-arrow-s2.s3:not(:hover) { border-color: transparent;background-color: transparent;}
}
@media only screen and (min-width: 769px) { 
	.nowrap-min768 {flex-wrap: nowrap;}
	body .mobile-version, body .mobile {
        display: none;
    }
} 
@media only screen and (min-width: 1024px) { 
	.nowrap-min1024 {flex-wrap: nowrap;}
	.header-responsive-toggle .hamburger-menu{display: none;}
	.primary-nav li a ~ .sub-menu {position: absolute; top: calc(100% + 38px); left: 0; width: 200px; z-index: 9999999; opacity: 0; visibility: hidden; top: calc(100% + 58px); transition: all ease-in-out 0.3s;}
}
@media screen and (min-width: 1201px) { 
	
}
@media screen and (min-width: 1361px) { 
	
}
@media only screen and (max-width: 1360px) {
	:root{
	--fs-85: 70px;
	--fs-50: 40px;
	--fs-40: 34px;
	--fs-34: 30px;
	--fs-30: 28px;
	--fs-22: 20px; 

	--spac-100: 80px;
	--spac-80: 60px;
	--spac-50: 45px;
	}	 
	.header-middle { padding: var(--spac-80) 0; }
	.hero-module:not(.cmn-sec-height) { padding: 290px 0 150px; min-height: 735px; }	 
	/* .slick-arrow-s2{left: -55px;}
	.slick-arrow-s2.slick-next{right: -55px;} */
	.events-module .wrapper {max-width: calc(100% = 130px);}

	.menus-module ,.menus-module .fs-18, .menu-details { font-size:16px; }
}
@media only screen and (max-width: 1200px) {
	:root{
	--fs-85: 60px;
	--fs-50: 36px;
	--fs-40: 30px;
	--fs-34: 28px; 
	--fs-30: 24px;
	--spac-100: 70px;
	--spac-80: 50px;
	--spac-50: 40px;
	}	 
	.btn-cmn{padding: 14.5px 24px;min-width: 180px;}

	p{margin: 0 0 20px 0;}
	.site-header .primary-nav, .site-header-gap  { gap: 18px; } 
	.hero-module:not(.cmn-sec-height) { padding: 220px 0 100px; min-height: 600px; }
	.hero-module .section-content:not(:last-child) { margin-bottom: var(--spac-50); }

	.menus-module ,.menus-module .fs-18{ --spac-30: 20px; --fs-22: 16px; }
	.menus-module ,.menus-module .fs-18, .menu-details { font-size:15px; }
}
@media only screen and (max-width: 1023px) { 
	:root{
	--fs-85: 50px;
	--fs-50: 32px;
	--fs-40: 28px;
	--fs-34: 26px;
	--fs-30: 24px;
	--fs-22: 18px;
	--fs-20: 17px;
	--fs-18: 16px;
	--fs-16: 14px;
	--fs-14: 12px;
	--spac-100: 60px;
	--spac-80: 40px;
	--spac-50: 30px;
	--spac-30: 20px;
	--spac-20: 15px;
	}	 
	p{margin: 0 0 15px 0;} 

	.hamburger-menu {width: 34px; height: 3px; background-color: var(--white-color); border-radius: 10px; position: relative;}
	.hamburger-menu:before, .hamburger-menu:after {content: ""; position: absolute; top: -9px; width: 100%; height: 3px; background-color: var(--white-color); border-radius: 10px; transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s; -moz-transition: all ease-in-out 0.3s;}
	.hamburger-menu:after {top: unset; bottom: -9px;}
	.hamburger-menu.open {background-color: transparent;}
	.hamburger-menu.open:before {transform: rotateZ(45deg); transform-origin: center; top: 0;}
	.hamburger-menu.open:after { transform: rotateZ(-45deg); transform-origin: center; bottom: 0;}
	.site-header .main-navigation {background: var(--black-color);transition: all 0.5s; position: fixed; vertical-align: middle;max-width: 100%; height: 100%; z-index: 999; right: -100%; top: 0; width: 60%; } 
	.site-header .main-navigation .primary-nav { display: flex; gap: 0; flex-direction: column; } 
	.site-header .header-responsive-toggle.toggle-responsive-display{right: 0;}
	.site-header .header-responsive-toggle .hamburger-menu { display: block; margin: 40px 40px 40px auto; }
	/* .site-header .main-navigation .primary-nav > li > a { color: var(--white-color); }  */
	.site-header .menu-item-has-children:after { display: none; } 
	.site-header .main-navigation .primary-nav > li { width: 100%;padding: 10px 20px; display: flex; flex-wrap: wrap; }
	.site-header .primary-nav li a ~ .sub-menu{border-top-color: var(--white-color);margin-top: 10px;display: none;position: relative;}
	.site-header .submenuToggle i{transition: 0.5s all ease;}
	.site-header .submenuToggle {display: inline-flex; flex-wrap: wrap; align-items: center; cursor: pointer; margin-left: auto; transition: 0.5s all ease;}
	.site-header .submenuToggle.open i {transform: rotate(-180deg);}
	/* .site-header .header-responsive-toggle.toggle-responsive-display{left: 0;}  */
	/* .site-header .main-navigation .primary-nav > li.current-menu-item a {color: var(--secondary-color);} */
	.site-header .submenuToggle i:after{background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="17" height="10" viewBox="0 0 17 10" fill="%23FFFFFF"><path d="M16.743 1.53055L9.24296 9.03055C9.1733 9.10029 9.09058 9.15561 8.99954 9.19335C8.90849 9.23109 8.81089 9.25052 8.71233 9.25052C8.61377 9.25052 8.51617 9.23109 8.42513 9.19335C8.33408 9.15561 8.25136 9.10029 8.18171 9.03055L0.681706 1.53055C0.540976 1.38982 0.461914 1.19895 0.461914 0.999929C0.461914 0.800906 0.540976 0.610034 0.681706 0.469303C0.822437 0.328573 1.01331 0.249512 1.21233 0.249512C1.41135 0.249512 1.60223 0.328573 1.74296 0.469303L8.71233 7.43962L15.6817 0.469303C15.7514 0.399621 15.8341 0.344345 15.9252 0.306633C16.0162 0.268921 16.1138 0.249512 16.2123 0.249512C16.3109 0.249512 16.4085 0.268921 16.4995 0.306633C16.5905 0.344345 16.6733 0.399621 16.743 0.469303C16.8126 0.538986 16.8679 0.621712 16.9056 0.712756C16.9433 0.803801 16.9627 0.901383 16.9627 0.999929C16.9627 1.09847 16.9433 1.19606 16.9056 1.2871C16.8679 1.37815 16.8126 1.46087 16.743 1.53055Z" fill="%23FFFFFF"/></svg>');}
	
	.hero-module:not(.cmn-sec-height) { padding: 150px 0 100px; min-height: 500px; }
	.hero-module .section-content:not(:last-child) { margin-bottom: 30px; }

	.contact-us-blocks .svg-w-20 { width: 50px; height: 50px;margin-top: -25px; }
	.contact-us-blocks .svg-w-20 svg{max-width: 30px;max-height: 30px;}
	.contact-us-blocks .fc-main { margin: 25px 0 0; }
	.contact-us-blocks { flex-direction: column; max-width: 300px; margin: 0 auto; } 

	.menus-module ,.menus-module .fs-18, .menu-details { font-size:14px; }
}
@media only screen and (max-width: 991px) {
	.menu-section .menu-ui-card { width: calc(50% - var(--spac-30)/2); }
	.cmn-popup{padding: 20px;} 
	.style-2.rewards-module .img-block-box-row-main .img-block-box-clm.has-img-col.img-clm { width: 100%;}
}
@media only screen and (max-width: 768px) {
	:root{
	--fs-85: 40px;
	--fs-50: 30px;
	--fs-40: 24px;
	--fs-34: 23px; 
	--fs-30: 22px;
	--fs-22: 16px;
	--fs-20: 15px;
	--fs-18: 14px;
	--fs-16: 13px; 

	--spac-100: 50px; 
	--spac-80: 30px;
	--spac-50: 20px;
	--spac-30: 15px;
	--spac-15: 12px;
	}	  
	.btn-cmn{padding: 12px 20px;min-width: 150px;}
	.menus-module, .menus-module .fs-18, .menu-details { font-size: 13px; }

	    body .desktop-version, body .desktop {
        display: none;
    }
}
@media only screen and (max-width: 640px) {
	:root{
	--fs-85: 34px;
	--fs-50: 28px;
	--fs-40: 22px;
	--fs-34: 21px; 
	--fs-30: 20px;

	--spac-100: 40px; 
	}
	.btn-cmn { padding: 10px 10px; min-width: 127px; }
		
	.hamburger-menu { width: 25px;}

	.img-block-box-row-main .img-block-box-row{flex-direction: column;text-align: center;}
	.img-block-box-row-main .img-block-box-clm.has-img-col,.img-slider-box-row-main .img-slider-box-clm {width: 100%;}
	.img-block-box-row-main .img-block-box-row .btn-link-row  {justify-content: center;}
	.img-slider-box-row-main .img-slider-box-row {flex-direction: column-reverse;}

	.footer-block { max-width: 340px;  }
	.map-with-form-blocks { flex-direction: column; } 
	.map-with-form-blocks .cmn-clm { width: 100%; }

	.testimonial-main-outer { padding: 30px; } 
	.testimonial-corner-left, .testimonial-corner-right { width: 20px; background-size:  100% calc(100% - 100px); } 
	.testimonial-corner-top, .testimonial-corner-btm { background-size: calc(100% - 100px) 100%; height: 20px; } 
	.testimonial-corner-btm:before, .testimonial-corner-btm:after, .testimonial-corner-top:after, .testimonial-corner-top:before { height: 35px; width: 39px; background-size: contain; background-repeat: no-repeat; } 
	.testimonial-main { padding: 20px; }
	.menu-section .menu-ui-card { width: 100%; }
    .menus-module, .menus-module .fs-18 {--spac-30: 15px; --fs-22: 15px;}
	.cmn-popup{padding: 15px;}
}
@media only screen and (max-width: 480px) {
	:root{
	--fs-85: 30px;
	--fs-50: 24px;
	--fs-40: 22px;
	--fs-34: 20px; 
	--fs-30: 19px;

	--spac-100: 40px; 
	--spac-15: 10px;

	--sidepanel-width: 250px;
	}	  
	/* .testimonial-main{padding: 80px 65px;} */
	.btn-cmn {min-width: 120px; }
	.clm-6 {width: 100%;}
	.gallery-item { width: 33.33%; }
}